Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hssf.record
Interface Margin

All Known Implementing Classes:
  BottomMarginRecord, LeftMarginRecord, RightMarginRecord, TopMarginRecord

public interface Margin

The margin interface is a parent used to define left, right, top and bottom margins. This allows much of the code to be generic when it comes to handling margins. NOTE: This source wass automatically generated.

Author:
  Shawn Laubach (slaubach at apache dot org)

Method Summary
`double` | `getMargin()` Get the margin field for the Margin.
`void` | `setMargin(double field_1_margin)` Set the margin field for the Margin.

Method Detail

### getMargin

    public double getMargin()

  Get the margin field for the Margin.

### setMargin

    public void setMargin(double field_1_margin)

  Set the margin field for the Margin.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.